html {overflow-y:scroll}
h1, h2, h3, h4, h5, h6 {font-size:0.8em;font-family:Gulim}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
.bfhv {font-size:1.02em;padding:0px;margin:2px;border:1px solid #6535e2}
#dirf {width:643px;text-align:center;padding:2px}

.jcig {position:relative;width:441px;text-align:center;font-size:0.95em;padding:0 0 5px;margin:7px}
#suf {width:484px;text-align:center;margin:0 0 3px}
.ltvb {width:653px;font-size:1.21em;margin:2px}
.fqwuop {position:relative;width:327px;text-align:center;margin:0 10px}
.ttdf {text-align:center}
#ewykth {display:block;text-align:center;margin:0 0 4px}

.ldz {position:relative;margin:0 0 4px}
.oasxmz {position:relative;text-align:center;margin:0 0px}
#zbrdpj {width:836px;text-align:center;margin:0 1px;border:1px solid #948646}
.idsl {display:block;width:635px;text-align:center}

.zncle {padding:7px;margin:1px}
#jmeu {height:254px;margin:0 6px}
.vtpl {font-size:1.04em;padding:0 6px}

.javdh {position:relative;padding:5px;margin:0 2px}

#zux {display:inline;position:relative;text-align:left}
#covyfc {border:1px solid #966140}
.lhmgf {height:104px;text-align:center;margin:0 0 10px}
.gvjg {display:inline-block;position:relative;text-align:left;padding:3px}
.vlc {display:inline-block;text-align:left}

.hkw {display:block;width:858px;text-align:left}

.wkzdgc {display:inline;padding:0 6px}
.slb {display:inline-block;height:214px;text-align:left;padding:0 0 6px;border:1px solid #f8d6c6}
.zkj {display:inline;width:765px;font-size:0.83em}

.tugv {display:inline;position:relative;height:288px;text-align:center;border:1px solid #eed2a4}
.fvv {display:inline;width:599px;text-align:left;padding:0 0 10px;margin:0 0 6px;border:1px solid #31fe78}
.iuej {text-align:center;border:1px solid #98dfcb}
.wjyoi {padding:0 6px;margin:8px}
.aphp {display:block;position:relative;margin:0 9px}
.jnkay {position:relative;padding:2px;margin:0 1px}
.ldb {text-align:left;padding:0 0 8px}
.fddz {text-align:center;padding:9px;margin:0 1px}

.bor {display:inline-block;padding:0 0 8px;margin:4px}
.upc {display:block;text-align:center}
.ozt {position:relative;text-align:center}

.cxarl {position:relative;margin:0 7px}

.qqjnn {position:relative;margin:5px}
.yxp {width:465px;height:295px;margin:0 2px}

.slikx {position:relative}
#zlx {padding:1px}

#yfezb {display:inline-block;text-align:center;padding:0 7px;margin:0 0 10px}
.vvy {display:inline;width:770px;font-size:1.07em;border:1px solid #fa9de6}

#mmsugm {height:140px;text-align:left;padding:0 9px;margin:0 5px}
.vgdu {height:209px;font-size:0.88em;margin:0 10px}
#qetb {position:relative;margin:2px}
.zuehy {width:346px;border:1px solid #589ba8}
#hzm {display:block;text-align:center}
.gwnau {display:inline-block;width:516px;text-align:center;font-size:1.05em;padding:0 4px}
#jecja {display:inline-block}
.ani {margin:0 0 0px;border:1px solid #bf2ccd}

#xcr {text-align:center}
.gnosxw {display:inline-block;width:301px;text-align:center;border:1px solid #2a1943}

.mihco {}

#jbowcr {display:inline;width:843px;margin:4px}
.tby {display:inline-block;text-align:center;border:1px solid #dcb121}
.xtb {text-align:center}

#tyo {display:block;padding:5px}
.qcy {text-align:center}
#szpy {height:186px;padding:0 0 1px;border:1px solid #d41695}
.xaa {width:872px;height:293px;text-align:center;padding:0 8px}
#aal {text-align:center;padding:7px;border:1px solid #edbeb2}
.yforrv {height:119px;text-align:left;padding:0 3px}

